=== debian/changelog ===
xsct (1.8-1) unstable; urgency=medium

  * Upload to unstable.

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jun 2022 14:33:57 +0200

xsct (1.6.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_install-to-DESTDIR.patch. Applied upstream.
  * debian/watch:
    + Fix Github watch URL.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 29 Apr 2021 15:01:05 +0200

xsct (1.6-1) experimental; urgency=medium

  * Initial release to Debian. (Closes: #984779).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 10 Mar 2021 12:59:29 +0100
