=== debian/changelog ===
xsct (1.8.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Rebase 2001_use-packaging-compiler-flags.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Oct 2022 22:17:48 +0200
