## xsct 1.9

=== debian/changelog ===
xsct (1.9-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update attributions for debian/.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 14 Jan 2023 23:32:05 +0100
