## xsct 2.2

=== debian/changelog ===
xsct (2.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 06 Feb 2024 14:47:37 +0100

xsct (2.0-1) unstable; urgency=medium

  * New upstream reelase.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 26 Dec 2023 09:21:15 +0100
