=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/xsct-$1.tar.gz/ \
https://github.com/faf0/sct/tags .*/archive/refs/tags/v?([\d\.]+).tar.gz
