## xsct 2.3

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 INSTALL ?= install
 
 PROG = xsct
-SRCS = xsct.c
+SRCS = src/xsct.c
 
 LIBS = -lX11 -lXrandr -lm
