=== debian/changelog ===
xsct (2.3-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 10 Dec 2024 06:00:37 -0800

xsct (2.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Nov 2024 15:46:13 +0100
