=== debian/control ===
Source: xsct
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Mike Gabriel <sunweaver@debian.org>
Build-Depends: debhelper-compat (= 13), libx11-dev, libxrandr-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/faf0/sct
Vcs-Git: https://salsa.debian.org/debian/xsct.git
Vcs-Browser: https://salsa.debian.org/debian/xsct/

Package: xsct
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: X11 set screen color temperature
 xsct is a small C program to change the screen color temperature. It
 can be used to reduce or increase the amount of blue light produced
 by the screen.
 .
 The xsct tool sets the color temperature of the screen via xrandr like
 redshift. Unlike redshift, it is only 80 lines of C and will not change
 the screen temperature automatically.
